Package picard.illumina.parser.readers

## Class BaseBclReader.CycleData

- java.lang.Object
- - picard.illumina.parser.readers.BaseBclReader.CycleData

- Enclosing class:
    BaseBclReader

      public class BaseBclReader.CycleData
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `BaseBclReader.TileData` | `getTileInfo()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getTileInfo

          public BaseBclReader.TileData getTileInfo()